uuid:
  -
    value: ecce9fcb-8744-4827-b672-846f984c50f4
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'sh_116380765_Table above sea for two_Santorini.jpg'
uri:
  -
    value: 'public://inline-images/sh_116380765_Table above sea for two_Santorini.jpg'
    url: /sites/default/files/inline-images/sh_116380765_Table%20above%20sea%20for%20two_Santorini.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 196718
status:
  -
    value: true
created:
  -
    value: '2019-10-25T13:27:25+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T13:28:04+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
